.orange-accent h1, .orange-accent .cta-content h3, .orange-accent a {
    color: #f5842f !important;
}

.orange-accent .cta-circle, .orange-accent .cta-arrow, .orange-accent  .internal-link-box-headline, .orange-accent  .internal-link-box-overlay, .orange-accent .cta-box .gform_wrapper .gform_footer input.button, .orange-accent .cta-box .gform_wrapper .gform_footer input[type=submit] {
    background-color: #f5842f !important;
}

.orange-accent  .internal-link-box-overlay {
    background-color: rgba(245, 133, 47, 0.8) !important;
}

.orange-accent #sidebar-nav ul li a:hover, .orange-accent #sidebar-nav ul li.current-menu-item a {
    color: #ffffff !important;
    background-color: #f5842f;
}

.teal-accent h1, .teal-accent .cta-content h3, .teal-accent a {
    color: #00aaab !important;
}

.teal-accent .cta-circle, .teal-accent .cta-arrow, .teal-accent  .internal-link-box-headline, .teal-accent  .internal-link-box-overlay, .teal-accent .cta-box .gform_wrapper .gform_footer input.button, .teal-accent .cta-box .gform_wrapper .gform_footer input[type=submit] {
    background-color: #00aaab !important;
}

.teal-accent  .internal-link-box-overlay {
    background-color: rgba(0, 171, 171, 0.8) !important;
}

.teal-accent #sidebar-nav ul li a:hover, .teal-accent #sidebar-nav ul li.current-menu-item a {
    color: #ffffff !important;
    background-color: #00aaab;
}

.red-accent h1, .red-accent .cta-content h3, .red-accent a {
    color: #c0273a !important;
}

.red-accent .cta-circle, .red-accent .cta-arrow, .red-accent  .internal-link-box-headline, .red-accent  .internal-link-box-overlay, .red-accent .cta-box .gform_wrapper .gform_footer input.button, .red-accent .cta-box .gform_wrapper .gform_footer input[type=submit] {
    background-color: #c0273a !important;
}

.red-accent  .internal-link-box-overlay {
    background-color: rgba(191, 39, 56, 0.8) !important;
}

.red-accent #sidebar-nav ul li a:hover, .red-accent #sidebar-nav ul li.current-menu-item a {
    color: #ffffff !important;
    background-color: #c0273a;
}

.purple-accent h1, .purple-accent .cta-content h3, .purple-accent a {
    color: #673e84 !important;
}

.purple-accent .cta-circle, .purple-accent .cta-arrow, .purple-accent  .internal-link-box-headline, .purple-accent  .internal-link-box-overlay, .purple-accent .cta-box .gform_wrapper .gform_footer input.button, .purple-accent .cta-box .gform_wrapper .gform_footer input[type=submit] {
    background-color: #673e84 !important;
}

.purple-accent  .internal-link-box-overlay {
    background-color: rgba(104, 63, 133, 0.8) !important;
}

.purple-accent #sidebar-nav ul li a:hover, .purple-accent #sidebar-nav ul li.current-menu-item a {
    color: #ffffff !important;
    background-color: #673e84;
}

body {
	font-family: 'Lato', sans-serif;
}

.alignleft {
	float: left;
	margin: 0px 25px 25px 0px;
}

.alignright {
	float: right;
	margin: 0px 0px 25px 25px;
}

.aligncenter {
	display: block;
	margin: 0px auto 25px auto;
}

p {
    font-size: 16px;
    line-height: 24px;
    margin: 0px 0px 25px 0px;
    color: #363636;
}

a {
	color: #93c819;
}

hr {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: solid 1px #c2c2c2;
	margin: 35px 0px;
}

h1 {
    font-size: 36px;
    line-height: 24px;
    font-weight: 300;
    margin: 0px 0px 25px 0px;
}

ul {
    padding: 0px 0px 0px 40px;
    margin: 0px 0px 25px 0px;
    line-height: 24px;
}

h2 {
    font-size: 26px;
    line-height: 28px;
    font-weight: 300;
    margin: 0px 0px 25px 0px;
}

h2 a {
	text-decoration: none;
}

h3 {
    margin: 0px 0px 25px 0px;
    font-size: 19px;
    font-weight: bold;
}

.pointer {
	cursor: pointer;
}

#fixed-icons {
	position: fixed;
    left: 0px;
    top: 200px;
    z-index: 1000;
}

.fixed-icon {
    display: block;
    width: 40px;
    padding: 10px;
    color: #ffffff;
    height: 40px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 18px;
    transition: width .25s ease;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    line-height: 40px;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 0px 0px 1px 0px;
}

.fixed-icon:hover {
    width: 150px;
}

.fixed-icon img {
    margin: 0px 10px 0px 0px;
    vertical-align: middle;
}

h2.orange, h3.orange {
	color: #f5842f;
}

h2.teal, h3.teal {
	color: #00aaab;
}

h2.blue, h3.blue {
	color: #257baa;
}

h2.red, h3.red {
	color: #c0273a;
}

h2.purple, h3.purple {
	color: #673e84;
}

h4 {
    line-height: 26px;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

#secondary-nav-wrapper {
    height: 40px;
    background-color: #f2f2f2;
}

#secondary-nav {
	max-width: 1024px;
	margin: 0px auto;
    text-align: right;
    line-height: 40px;
}

#main-nav {
    max-width: 1024px;
    margin: 0px auto;
    min-height: 75px;
    z-index: 10000;
    position: relative;
}

nav {
    float: right;
    margin: 17px 0px 0px 0px;
    z-index: 1000;
    position: relative;
}

nav p {
	color: #ffffff;
}

nav div > ul > li.nav-give > a {
	background-color: #93c819 !important;
	color: #ffffff !important;
	padding: 0px 20px !important;
}

nav div > ul > li.nav-adoption > a {
	background-color: #f5842f !important;
	color: #ffffff !important;
	padding: 0px 20px !important;
}

nav div > ul > li.nav-retention > a {
	background-color: #00aaab !important;
	color: #ffffff !important;
	padding: 0px 20px !important;
}

nav div > ul > li.nav-spay > a {
	background-color: #c0273a !important;
	color: #ffffff !important;
	padding: 0px 20px !important;
}

nav div > ul > li.nav-education > a {
	background-color: #673e84 !important;
	color: #ffffff !important;
	padding: 0px 20px !important;
}

li.secondary-highlighted a {
    background-color: #92c819;
    color: #ffffff !important;
    display: block;
    padding: 0px 15px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    vertical-align: top;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:hover {
    padding: 0px 0px 18px 0px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    height: 450px;
    top: 58px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.nav-adoption > ul.mega-sub-menu {
	background-color: #f5842f;
	background: linear-gradient(to right, #f5842f, #f6944a);
}

#mega-menu-wrap-primary #mega-menu-primary > li.nav-retention > ul.mega-sub-menu {
	background-color: #00aaab;
	background: linear-gradient(to right, #00aaab, #21b5b6);
}

#mega-menu-wrap-primary #mega-menu-primary > li.nav-spay > ul.mega-sub-menu {
	background-color: #c0273a;
	background: linear-gradient(to right, #c0273a, #c84353);
}

#mega-menu-wrap-primary #mega-menu-primary > li.nav-education > ul.mega-sub-menu {
	background-color: #673e84;
	background: linear-gradient(to right, #673e84, #7b5794);
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu {
	list-style: none;
	padding: 0px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li {
    border-bottom: solid 1px rgba(255, 255, 255, 0.25);
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li.current-menu-item {
    background-color: rgba(255, 255, 255, 0.25);
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 300;
    display: block;
    padding: 5px 10px;
    line-height: 24px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li.top-level a {
    font-weight: 700;
    font-size: 24px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children > a.mega-menu-link:after {
    display: none;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li .textwidget:first-child img {
	border: solid 1px #ffffff;
	margin: 9px 0px 15px 0px;

}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li .textwidget:first-child p {
	color: #ffffff;
	font-size: 16px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li .textwidget:first-child:after {
	content: "#HSCForeverFamily";
	border-bottom: solid 1px rgba(255, 255, 255, 0.25);
	display: block;
	color: #ffffff;
	font-size: 16px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.nav-give > ul.mega-sub-menu li .textwidget:first-child:after {
	content: none;
}

a.dropdown-btn {
    display: block;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 7px 25px;
    text-align: center;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.15);
    font-size: 18px;
    font-weight: 300;
    margin: 25px 10% 0px 10%;
}

#secondary-nav nav {
    float: right;
    margin: 0px;
    height: 40px;
}

#secondary-nav nav ul {
    list-style: none;
    display: block;
    margin: 0px;
    padding: 0px;
}

#secondary-nav nav ul li {
    display: inline-block;
    margin: 0px 10px;
}

#secondary-nav nav ul li:last-child {
    margin: 0px 0px 0px 10px;
}

#secondary-nav nav ul li a {
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    line-height: 40px;
}

#secondary-nav nav ul li a:hover {
    text-decoration: underline;
}

#logo {
    max-width: 209px;
    width: 100%;
    height: auto;
    margin: -20px 0px 0px 0px;
}

#banner-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*
.banner-home {
    height: 35vw;
}
*/

.home-slider ul {
	height: 35vw;
}

.home-slider ul li a {
    height: 35vw;
    display: block;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.unslider {
    position: relative;
}

nav.unslider-nav {
    float: none;
    bottom: 55px;
}

.banner-sub {
    height: 300px;
}

#intro-copy {
    text-align: center;
    margin: 55px 0px;
}

#intro-copy h1 {
    font-size: 30px;
    font-weight: 300;
    line-height: 34px;
    margin: 0px;
}

#intro-copy h2 {
    font-size: 24px;
    font-weight: 300;
    margin: 0px;
    line-height: 36px;
}

#home-slider {
    margin: 0px 0px 60px 0px;
    overflow: hidden;
}

#sub-slider {
    margin: -60px 0px 20px 0px;
    overflow: hidden;
}

#sub-slider-icons img {
    border: solid 5px #ffffff;
    border-radius: 50%;
    max-width: 120px;
    height: auto;
}

#home-slider-icons img {
    border-radius: 50%;
    max-width: 120px;
    height: auto;
    margin: 0px 0px 15px 0px;
}

#home-slider-icons, #sub-slider-icons {
	width: 100%;
    max-width: 1024px;
    margin: 0px auto 25px auto;
    text-align: center;
    position: relative;
}

#home-slider-icons h3, #sub-slider-icons h3 {
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
}

#sub-slider-icons a {
    text-decoration: none;
}

#home-slider-icons-arrow-container {
    width: 22.37%;
    position: absolute;
	bottom: -42px;
    left: 0%;
    transition: left .5s ease;
}

#home-slider-icons-arrow {
    background-color: #ffffff;
    height: 35px;
    width: 35px;
    transform: rotate(45deg);
    margin: 0px auto;
    z-index: 100;
    position: relative;
}

#home-slider-slides {
    width: 400%;
    transition: margin-left .5s ease;
}

.home-slider-slide {
    width: 25%;
    float: left;
}

.home-slider-slide-left {
    width: 50%;
    float: left;
    padding: 60px 35px 50px 35px;
    box-sizing: border-box;
    background-image: url(/wp-content/themes/hsc/images/icon-backgound.png);
}

.home-slider-slide-left.orange, .home-slider-slide-right.orange .home-slider-slide-right-story-link {
    background-color: #f5842f;
    background: url(/wp-content/themes/hsc/images/icon-backgound.png), linear-gradient(to right, #f5842f, #f6944a);
}

.home-slider-slide-left.teal, .home-slider-slide-right.teal .home-slider-slide-right-story-link {
    background-color: #00aaab;
    background: url(/wp-content/themes/hsc/images/icon-backgound.png), linear-gradient(to right, #00aaab, #21b5b6);
}

.home-slider-slide-left.red, .home-slider-slide-right.red .home-slider-slide-right-story-link {
    background-color: #c0273a;
    background: url(/wp-content/themes/hsc/images/icon-backgound.png), linear-gradient(to right, #c0273a, #c84353);
}

.home-slider-slide-left.purple, .home-slider-slide-right.purple .home-slider-slide-right-story-link {
    background-color: #673e84;
    background: url(/wp-content/themes/hsc/images/icon-backgound.png), linear-gradient(to right, #673e84, #7b5794);
}

.home-slider-slide-content {
    color: #ffffff;
    max-width: 477px;
    float: right;
}

.home-slider-slide-content h2 {
    font-size: 30px;
    line-height: 34px;
    margin: 0px 0px 35px 0px;
    font-weight: 300;
}

.home-slider-slide-left p {
    font-size: 16px;
    line-height: 24px;
    margin: 0px 0px 25px 0px;
    color: #ffffff;
}

.home-slider-slide-content a {
    background-color: #ffffff;
    padding: 10px 0px;
    width: 100%;
    max-width: 200px;
    display: block;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    transition: background-color 0.25s ease;
}

.home-slider-slide-content a:hover {
    background-color: rgba(255, 255, 255, 0.75);
}

.home-slider-slide-left.orange a {
    color: #f5842f;
}

.home-slider-slide-left.teal a {
    color: #00aaab;
}

.home-slider-slide-left.red a {
    color: #c0273a;
}

.home-slider-slide-left.purple a {
    color: #673e84;
}

.home-slider-slide-right {
    width: 50%;
    float: left;
    box-sizing: border-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.home-slider-slide-right.orange .home-slider-slide-right-story-link {
    background-color: #f5842f;
    background: linear-gradient(to right, #f5842f, #f6944a);
}

.home-slider-slide-right.teal .home-slider-slide-right-story-link {
    background-color: #00aaab;
    background: linear-gradient(to right, #00aaab, #21b5b6);
}

.home-slider-slide-right.red .home-slider-slide-right-story-link {
    background-color: #c0273a;
    background: linear-gradient(to right, #c0273a, #c84353);
}

.home-slider-slide-right.purple .home-slider-slide-right-story-link {
    background-color: #673e84;
    background: linear-gradient(to right, #673e84, #7b5794);
}

.home-slider-slide-right .home-slider-slide-right-story-link {
    display: inline-block;
    position: absolute;
    right: 0px;
    bottom: 25px;
    color: #ffffff;
    padding: 10px 60px 10px 20px;
    text-decoration: none;
    font-size: 21px;
    font-style: italic;
    font-weight: 300;
}

.home-slider-slide-right .home-slider-slide-right-story-link h3 {
    font-size: 21px;
    margin: 0px;
    padding: 0px;
    font-style: italic;
    font-weight: 400;
}

.home-slider-slide-right .home-slider-slide-right-story-link i {
    position: absolute;
    right: 15px;
    top: 16px;
    font-weight: 300;
    font-size: 31px;
}

#main-content-wrapper {
    max-width: 1024px;
    margin: 0px auto 35px auto;
    padding: 0px 15px;
}

#main-content h1 {
    font-size: 36px;
    line-height: 24px;
    font-weight: 300;
    color: #93c819;
    margin: 0px 0px 25px 0px;
}

#main-content h2 {
    font-size: 26px;
    line-height: 28px;
    font-weight: 300;
    margin: 0px 0px 25px 0px;
}

#cta-boxes {
    margin: 35px 0px 50px 0px;
}

.cta-box {
    border: solid 1px #ebebeb;
    padding: 20px;
    position: relative;
    overflow: hidden;
    display: block;
    text-decoration: none;
    margin: 0px 0px 15px 0px;
}

.cta-circle {
    display: block;
    background-color: #257baa;
    background-position: center center;
    background-repeat: no-repeat;
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: absolute;
    left: -20px;
    top: 20px;
    transition: left .5s ease;
}

.cta-arrow {
    display: block;
    background-color: #257baa;
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: absolute;
    right: -75px;
    top: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 70px;
    font-size: 25px;
    transition: right .5s ease;
}

.cta-content {
    margin: 0px 0px 0px 55px;
    transition: margin .5s ease;
}

.cta-box.slide:hover .cta-circle {
	left: -75px;
}

.cta-box.slide:hover .cta-arrow {
	right: -20px;
}

.cta-box.slide:hover .cta-content {
	margin: 0px 55px 0px 0px;
}

.cta-content h3 {
    margin: 0px 0px 10px 0px;
    font-size: 24px;
    line-height: 24px;
    color: #257baa;
    font-weight: 300;
}

.cta-box p {
    font-size: 16px;
    line-height: 18px;
    margin: 0px;
}

.cta-box .gform_wrapper {
    margin: 0px;
}

.cta-box .gform_wrapper .gform_footer {
    padding: 0px;
    margin: 0px;
    width: auto;
    position: absolute;
    top: 0px;
    right: 0px;
}

.cta-box .gform_wrapper ul li.gfield {
    margin-top: 0px;
}

.cta-box .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
}

.cta-box .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
}

.cta-box .gform_wrapper li.hidden_label input {
    margin-top: 0px;
    height: 30px;
}

.cta-box .gform_wrapper form {
    position: relative;
}

.cta-box .gform_wrapper .gform_footer input.button, .cta-box .gform_wrapper .gform_footer input[type=submit], .cta-box .gform_wrapper .gform_page_footer input.button, .cta-box .gform_wrapper .gform_page_footer input[type=submit] {
    margin: 0px;
    height: 30px;
    background-color: #257baa;
    border: 0px;
    color: #ffffff;
    width: 50px;
}
.internal-link-box {
    text-decoration: none;
    margin: 0px 0px 15px 0px;
    display: block;
}

.internal-link-box-image {
    display: block;
    height: 130px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.internal-link-box-overlay {
    background-color: rgba(37, 123, 170, 0.8);
    padding: 15px;
    height: 130px;
    box-sizing: border-box;
    opacity: 0;
    transition: opacity .5s ease;
}

.internal-link-box:hover .internal-link-box-overlay {
    opacity: 1;
}

.internal-link-box-overlay p {
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
}

.internal-link-box-headline {
    background-color: #93c819;
    display: block;
    padding: 10px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
}

#sidebar-nav {
	margin: 0px 0px 25px 0px;
}

#sidebar-nav h2 {
	font-size: 24px;
	line-height: 24px;
	color: #257baa;
	margin: 0px 0px 25px 0px;
}

#sidebar-nav ul {
    list-style: none;
    margin: 0px 0px 25px 0px;
    padding: 0px;
}

#sidebar-nav ul li {
	border-bottom: solid 1px rgba(0, 0, 0, 0.1);
}

#sidebar-nav ul li:first-child {
	border-top: solid 1px rgba(0, 0, 0, 0.1);
}

#sidebar-nav ul li a {
    font-size: 18px;
    color: #363636;
    text-decoration: none;
    padding: 7px 15px;
    display: block;
    font-weight: 300;
}

#sidebar-nav ul li a:hover, #sidebar-nav ul li.current-menu-item a {
    color: #ffffff;
    background-color: #257baa;
}


#sidebar-nav ul li a:hover, #sidebar-nav ul li.current-menu-item a {
    color: #ffffff;
    background-color: #257baa;
}




#partner-slider-wrapper {
    background-color: #f2f2f2;
    padding: 35px 0px;
    margin: 55px 0px 0px 0px;
}

div#partner-slider {
    max-width: 1024px;
    margin: 0px auto;
    text-align: center;
}

#partner-slider p {
    color: #949494;
    font-size: 14px;
    line-height: 18px;
    margin: 10px 0px 0px 0px;
}

footer {
    background-color: #257baa;
    padding: 55px 15px;
    background-image: url(/wp-content/themes/hsc/images/pawprints.png);
    background-position: center bottom;
    background-repeat: repeat-x;
}

#footer-inner {
    max-width: 1024px;
    margin: 0px auto;
    color: #ffffff;
}

#footer-inner h2 {
    font-size: 30px;
    margin: 0px 0px 25px 0px;
    font-weight: 300;
}

#footer-inner h3 {
    font-size: 21px;
    line-height: 24px;
    margin: 0px 0px 5px 0px;
    font-weight: 300 !important;
}


#footer-inner .rfbp-heading {
    font-size: 21px;
    line-height: 24px;
    margin: 0px 0px 25px 0px;
    font-weight: 300;
}

#footer-inner a.rfbp-link {
	font-weight: 300 !important;
}

#footer-inner .rfbp-link-wrap {
	display: none !important;
}

#footer-inner .rfbp-post {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 0;
    padding-top: 0;
}

#footer-inner .rfbp-comment-count, .rfbp-like-count {
    color: #76b6d9;
}

#footer-inner .rfbp-timestamp {
    color: #76b6d9;
}

#footer-inner .meta {
    color: #76b6d9;
    font-size: 14px;
    margin: 0px 0px 25px 0px;
}

#footer-inner a {
	color: #ffffff;
	text-decoration: none;
}

#footer-inner p {
    font-size: 14px;
    color: #ffffff;
    line-height: 21px;
}

#copyright {
    font-size: 14px;
    text-align: center;
}

/* Pet Point */

.content-search-list-row {
	margin: 0px 0px 35px 0px;
	padding: 0;
	border-bottom: solid 1px #c2c2c2;
	list-style: none;
	overflow: hidden;
}
.content-search-list-row li {
    float: left;
    width: 19%;
    margin-right: 1.25%;
    margin-bottom: 25px;
}
.content-search-list-row li.last {
	margin-right: 0;
}
.content-search-list-row li .image-placeholder {
    overflow: hidden;
    height: 163px;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border: solid 1px #aeaeae;
}
.content-search-list-row li .image-border {
	padding: 3px;
	border: solid 1px #aeaeae;
	max-height: 155px;
}
.content-search-list-row li .type {
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	padding: 9px 0 4px 0;
}
.content-search-list-row li .name {
	color: #00689f;
	font-size: 26px;
	line-height: 28px;
	display: block;
	font-weight: 300;
}
.content-search-list-row li .name a {
	color: #00689f;
	text-decoration: none;
}
.content-search-list-row li .char {
	font-size: 12px;
	color: #000000;
	padding: 7px 0 0 0;
	border-top: solid 1px #dddddd;
	line-height: 21px;
	margin: 10px 0 0 0;
	position: relative;
}
.content-search-list-row li .char span {
	display: block;
}
.content-search-list-row li .char .link-more {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 19px;
	padding-right: 14px;
	text-decoration: none;
}
.catalog-pager {
    border-top: none;
    border-bottom: solid 1px #c2c2c2;
    text-align: center;
    padding: 5px 0px 35px 0px;
    margin: 0px 0px 35px 0px;
}

.catalog-pager a {
	margin: 0px 10px;
}

.pet-slider {
    margin: 0px 0px 10px 0px;
}

#pet-images .unslider {
    position: relative;
}

#pet-images ul.unslider-wrap li {
    height: 350px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

#pet-images nav.unslider-nav {
    float: none;
    margin: 0px;
    z-index: inherit;
    height: 30px;
    background-color: #f5842f;
    bottom: inherit;
}

#pet-images .unslider-nav ol {
    padding: 4px 0px 0px 0px;
}

#pet-images .unslider-nav ol li {
    background: #fff;
    cursor: default;
}

#pet-images .unslider-nav ol li {
    background: #f5842f;
}

#pet-images a.unslider-arrow {
    color: #ffffff !important;
    line-height: 30px;
}

#pet-images .unslider-nav ol li.unslider-active {
    background: rgba(255, 255, 255, 0.7);
}

li.gallery-char-title {
    color: #363636;
    font-weight: bold;
    line-height: 26px;
}

span.gallery-char-data-text {
    color: #f5842f;
    font-weight: normal;
}

.pet-name-heading {
    color: #f5842f;
}

.price {
    float: right;
    display: block;
    background-color: #f1f1f1;
    padding: 10px;
}

div#social-icons {
    margin: 15px 0px 0px 0px;
    padding: 15px 0px 0px 0px;
    border-top: solid 1px #76b6d9;
    font-size: 26px;
}

div#social-icons a {
    margin: 0px 5px;
}

#lightbox {
	display: none;
	position: fixed;
	z-index: 99999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
	overflow-y: hidden;
	padding: 0px 15px;
	box-sizing: border-box;
}

.lightbox-on {
    display: block !important;
}

.popup {
	max-width: 60%;
    margin: 75px auto 75px auto;
    background-color: #ffffff;
    padding: 20px;
    position: relative;
    display: inline-block;
}


.popup img {
	max-width: 100%;
	height: auto;
}

#close {
    display: block;
    background-color: #363636;
    position: absolute;
    right: -10px;
    top: -10px;
    height: 25px;
    width: 25px;
    line-height: 25px;
    cursor: pointer;
    border-radius: 50%;
    color: #ffffff;
    font-size: 15px;
}

.sponsor-img {
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0px auto 25px auto;
    width: 100%;
    display: block;
    max-width: 400px;
}

.sponsors h2 {
    text-align: center;
}

.sponsors p {
    text-align: center;
}

.mobile-donate {
    float: right;
    display: none;
    background-color: #267aaa;
    color: #ffffff;
    padding: 10px 20px;
    text-decoration: none;
}

#mega-menu-wrap-primary .mega-menu-toggle {
    text-align: right;
}

.mega-toggle-label {
	display: none;
}

.pet-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 15px;
    grid-row-gap: 55px;
}

.pet-grid .pet-box.hide {
	display: none !important;
}

.pet-grid .pet-box .image-placeholder {
    overflow: hidden;
    height: 163px;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border: solid 1px #aeaeae;
}
.pet-grid .pet-box .image-border {
	padding: 3px;
	border: solid 1px #aeaeae;
	max-height: 155px;
}
.pet-grid .pet-box .type {
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	padding: 9px 0 4px 0;
}
.pet-grid .pet-box .name {
	color: #00689f;
	font-size: 26px;
	line-height: 28px;
	display: block;
	font-weight: 300;
}
.pet-grid .pet-box .name a {
	color: #00689f;
	text-decoration: none;
}
.pet-grid .pet-box .char {
	font-size: 12px;
	color: #000000;
	padding: 7px 0 0 0;
	border-top: solid 1px #dddddd;
	line-height: 21px;
	margin: 10px 0 0 0;
	position: relative;
}
.pet-grid .pet-box .char span {
	display: block;
}
.pet-grid .pet-box .char .link-more {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 19px;
	padding-right: 14px;
	text-decoration: none;
}

#filter-controls {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
    margin: 0px;
}

.orange-accent a.filter-option {
    background-color: #9E9E9E;
    color: #ffffff !important;
    text-align: center;
    text-decoration: none;
    padding: 10px;
}

.orange-accent a.filter-option.active {
    background-color: #f5842f;
    color: #ffffff !important;
    text-align: center;
    text-decoration: none;
    padding: 10px;
}

.orange-accent a.filter-option:hover {
	opacity: .8;
}

/*
#humane-society-of-charlotte-isolation.filter-option, .pet-box.humane-society-of-charlotte-isolation {
	display: none !important;
}
*/

#donate-floating-btn {
    background-color: #92c819;
    height: 75px;
    display: block;
    width: 75px;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    padding: 5px;
    border-radius: 50%;
    position: fixed;
    right: 25px;
    bottom: 25px;
    z-index: 1000;
}

#donate-floating-btn i {
    font-size: 45px;
}

@media only screen and (max-width: 480px) {
	
/*
	#donate-floating-btn {
	    display: none;
	}
*/
	
	.lightbox-on {
		display: none !important;
	}
	
	#secondary-nav-wrapper {
	    background-color: #93c819;
	}
	
	#secondary-nav nav ul li a {
	    font-size: 21px;
	    text-align: center;
	    font-weight: 300;
	    color: #ffffff;
	}
	
	#fixed-icons {
		display: none;
	}
	
	#logo {
	    margin: 0px 0px 0px 0px;
	    position: absolute;
	}
	
	#main-nav {
	    padding: 15px 15px;
	    min-height: 119px;
	    box-sizing: border-box;
	}
	
	nav {
	    position: absolute;
	    right: 15px;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
	    height: auto;
	}
	
	.hide-mobile {
		display: none !important;
	}
	
	#home-slider-icons .span_3_of_12, #sub-slider-icons .span_3_of_12 {
	    width: 22.37%;
	}
	
	#home-slider-icons .col:first-child, #sub-slider-icons .col:first-child {
	    margin-left: 0;
	}
	
	#home-slider-icons .col, #sub-slider-icons .col {
	    margin: 0 0 0 3.5%;
	}
	
	#home-slider-icons h3, #sub-slider-icons h3 {
	    font-size: 16px;
		line-height: 18px;
    	margin: 5px 0px 0px 0px;
	}
	
	#home-slider-icons, #sub-slider-icons {
		margin: 0px 15px 25px 15px;
		width: auto;
	}
		
	#home-slider-icons img, #sub-slider-icons img {
	    width: 100%;
	}
	
	#sub-slider {
	    margin: -40px 0px 20px 0px;
	}
	
	#sub-slider-icons img {
	    border: solid 4px #ffffff;
	    box-sizing: border-box;
	}
	
	.home-slider-slide-right {
	    display: none;
	}
	
	.home-slider-slide-left {
	    width: 100%;
	    min-height: 610px;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:hover {
	    padding: 0px 0px 0px 0px;
	}
	
	nav > div > ul > li > a {
	    padding: 0px 15px !important;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu ul.menu li a {
	    padding: 5px 25px;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	    font-size: 18px;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
		padding: 0px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
		padding: 0px;
	}
	
	li.widget_text {
		display: none !important;
	}
	
	.content-search-list-row li {
	    float: none;
	    width: 100%;
	}
	
	.content-search-list-row li .image-placeholder {
	    height: 200px;
	}
	
	.mobile-donate {
	    display: block;
	}
	
	nav {
	    margin: 50px 0px 0px 0px;
	}
}


.mb--6 {
    margin-bottom: 40px;
}


/* Grid structure */
.grid--leaders {
    display: grid;
    grid-row-gap: 24px;
}

/* Grid item(s) */
.grid--leaders .item {
    display: flex;
    flex-direction: column;
}

/* Item image */
.grid--leaders .item .item__image {
    align-items: flex-end;
    background-color: #F2F2F2;
    background-position: center;
    background-size: cover;
    display: flex;
    height: 320px;
    position: relative;
}

/* Item image — Internal content wrap */
.grid--leaders .item .item__image .item__image-content-wrap {
    padding: 24px 32px;
    position: relative;
    z-index: 2;
}

/* Item image — Internal wrap heading */
.grid--leaders .item .item__image .item__image-content-wrap p:first-child {
    color: white;
    font-size: 24px;
    margin: 0 0 8px;
}

/* Item image — Internal wrap content */
.grid--leaders .item .item__image .item__image-content-wrap p:last-child {
    color: white;
    margin: 0;
}

/* Item image — Gradient overlay */
.grid--leaders .item .item__image .overlay--gradient {
    background: linear-gradient(0deg, rgba(10,13,20,1) 0%, rgba(10,13,20,0) 100%);
    bottom: 0;
    left: 0;
    opacity: 0.48;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

/* Item content */
.grid--leaders .item .item__content {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
}

/* Item content — Item meta */
.grid--leaders .item .item__content .item__meta {
    padding: 8px 0;
}

/* Item content — Sub-grid (item meta data) */
.grid--leaders .item .item__content .item__meta .sub-item {
    align-items: baseline;
    display: grid;
    grid-column-gap: 16px;
    grid-template-columns: 16px 1fr;
    padding: 16px 0;
}

/* Item content — Sub-grid icons */
.grid--leaders .item .item__content .item__meta .sub-item img {
    width: 16px;
}

/* Item content — Sub-grid headings */
.grid--leaders .item .item__content .item__meta .sub-item p:first-child {
    font-weight: bold;
}

/* Item content — Sub-grid content */
.grid--leaders .item .item__content .item__meta .sub-item p {
    margin: 0;
}

/* Item content — Sub-grid dividers */
.grid--leaders .item .item__content .item__meta .sub-item:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

/* Item CTA — Link */
.grid--leaders .item .item__content .item__cta a {
    background-color: #93C819;
    color: white;
    cursor: pointer;
    display: block;
    font-size: 18px;
    line-height: 3;
    max-width: 100%;
    padding: 0 24px;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.3s ease-out;
}

/* Item CTA — Link:hover */
.grid--leaders .item .item__content .item__cta a:hover {
    background-color: #86B617;
}


/* Adjust @medium breakpoint */
@media (min-width: 800px) {

    /* Grid structure */
    .grid--leaders {
        grid-column-gap: 24px;
        grid-row-gap: 40px;
        grid-template-columns: 1fr 1fr;
    }

}






/* Section container */
#section--capital-campaign-banner {
    background-color: #008B8B;
    background-image: url('/wp-content/themes/hsc/images/pawprints.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: auto 128px;
    background-blend-mode: soft-light;
    overflow: hidden;
}

/* Section grid structure */
#section--capital-campaign-banner .container--grid {
    margin: 0 auto;
    max-width: 640px;
}

/* Grid image */
#section--capital-campaign-banner .container--grid .item__image {
    background-color: rgba(0, 0, 0, 0.08);
    background-position: center;
    background-size: cover;
    height: 48vw;
    order: 2;
    width: 100%;
}

/* Grid content */
#section--capital-campaign-banner .container--grid .item__content {
    order: 1;
    text-align: center;
}

/* Grid content — Heading */
#section--capital-campaign-banner .container--grid .item__content .item__heading {
    color: #FFFFFF;
    font-weight: 400;
    margin: 32px 0 8px;
}

/* Grid content — Subheading */
#section--capital-campaign-banner .container--grid .item__content .item__subheading {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1.3;
    margin: 0 0 32px;
    padding: 0 16px;
}

/* Grid content — CTA */
#section--capital-campaign-banner .container--grid .item__content .item__cta {
    background-color: #92C819;
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    line-height: 3;
    padding: 0 32px;
    margin: 0;
    text-decoration: none;
    transition: opacity 0.3s ease-out;
}

/* Grid content — CTA » state:hover */
#section--capital-campaign-banner .container--grid .item__content .item__cta:hover {
    opacity: 0.88;
}


/* Adjust @xsmall breakpoint */
@media (min-width: 480px) {

    /* Adjust section container */
    #section--capital-campaign-banner {
        margin-top: -36px;
    }

}


/* Adjust @small breakpoint */
@media (min-width: 600px) {

    /* Adjust section container */
    #section--capital-campaign-banner {
        background-position: bottom center;
        background-size: contain;
        padding: 40px 24px;
    }

    /* Adjust section grid structure */
    #section--capital-campaign-banner .container--grid {
        display: grid;
        grid-column-gap: 40px;
        grid-template-columns: 5fr 7fr;
    }

    /* Adjust grid content */
    #section--capital-campaign-banner .container--grid .item__content {
        text-align: left;
        /* Re-ordering grid components */
        order: 2;
    }

    /* Grid content — Heading */
    #section--capital-campaign-banner .container--grid .item__content .item__heading {
        margin: 4px 0 8px;
    }

    /* Grid content — Subheading */
    #section--capital-campaign-banner .container--grid .item__content .item__subheading {
        color: #FFFFFF;
        margin: 0 0 16px;
        padding: 0;
    }

    /* Adjust grid image */
    #section--capital-campaign-banner .container--grid .item__image {
        border-radius: 4px;
        height: auto;
        /* Re-ordering grid components */
        order: 1;
    }

    /* Adjust grid CTA */
    #section--capital-campaign-banner .container--grid .item__content .item__cta {
        display: inline-block;
        margin-bottom: 4px;
        width: auto;
    }


}


/* ----------------------------------------------------------------------------------------------------
/* Utilities — global
---------------------------------------------------------------------------------------------------- */

/* Alignment
---------------------------------------------------------------------------------------------------- */

/* Center-align block */
.push--center {
    margin-left: auto;
    margin-right: auto;
}

/* Center-align text */
.align--center {
    text-align: center;
}


/* Wraps
---------------------------------------------------------------------------------------------------- */

.wrap--container {
    padding-left: 24px;
    padding-right: 24px;
}

.wrap--base {
    max-width: 1024px;
    width: 100%;
}

.wrap--small {
    max-width: 800px;
    width: 100%;
}


/* Widgets
---------------------------------------------------------------------------------------------------- */

/* Campaign progress
-------------------------------------------------- */

/* Widget grid structure */
.widget--campaign-progress {
    align-content: left;
    background-image: url('/wp-content/uploads/render__progress.png');
    background-position: -32px;
    background-repeat: no-repeat;
    background-size: contain;
    display: grid;
    grid-row-gap: 40px;
    padding: 80px 0;
}

/* Grid items */
.widget--campaign-progress .item {
    padding-left: 40vw;
}

/* Item icon */
.widget--campaign-progress .item__icon {
    height: 48px;
    margin: 0 0 24px;
}

/* Item value */
.widget--campaign-progress .item__value {
    color: #152B2A;
    display: block;
    font-family: "Domine", serif;
    font-size: 34px;
    line-height: 1;
    margin-bottom: 8px;
}

/* Item label */
.widget--campaign-progress .item__label {
    color: #888888;
    font-family: "Lexend Peta", sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: -0.5px;
    line-height: 1.5;
    margin: 0;
    text-transform: uppercase;
}

.widget--campaign-progress .item h3 {
    margin-bottom: 16px;
}


/* Adjust @small breakpoint */
@media (min-width: 600px) {
    
    /* Adjust grid items */
    .widget--campaign-progress .item {
        padding-left: 32vw;
    }

}


/* Adjust @medium breakpoint */
@media (min-width: 800px) {

    /* Adjust grid structure */
    .widget--campaign-progress {
        background-position: center;
        grid-column-gap: 160px;
        grid-template-columns: 1fr 1fr;
        margin-bottom: -1px;
    }

    /* Adjust grid items */
    .widget--campaign-progress .item {
        padding-left: 0;
    }

    /* Adjust grid items */
    .widget--campaign-progress .item:last-child {
        text-align: center;
    }

    /* Adjust item icon */
    .widget--campaign-progress .item__icon {
        margin: 0 auto 24px;
    }

    /* Adjust item value */
    .widget--campaign-progress .item__value {
        font-size: 48px;
    }

    /* Adjust item label */
    .widget--campaign-progress .item__label {
        font-size: 14px;
    }

}

#section--progress {
    border-bottom: 1px solid rgba(0, 0, 0, 0.16);
}

#section--progress h5 {
    color: #888888;
    font-family: "Lexend Peta", sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.5px;
    line-height: 1.5;
    margin: 0 0 8px;
    text-transform: uppercase;
}

#section--progress .button {
    background-color: #92C819;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    line-height: 3;
    margin: 0 auto 24px;
    padding: 0 32px;
    margin-bottom: 0px;
    text-decoration: none;
    transition: opacity 0.3s ease-out;
}

#section--progress .button:hover {
    opacity: 0.88;
}


/* Adjust @medium breakpoint */
@media (min-width: 800px) {
    
    /* Adjust scale */
    #section--progress .button {
        font-size: 17px;
    }

}